<html>

<head>

<title>Postfix Mail System Overview</title>

<META NAME="ROBOTS" CONTENT="NOINDEX,NOFOLLOW">
</head>

<body background="obsolete.gif">

<h1><a href="big-picture.html"><img src="small-picture.gif" width="115" height="45"></a> Postfix
Mail System Overview</h1>

<hr>

<p> <strong> Note: this web page is no longer maintained. It exists
only to avoid breaking links in web pages that describe earlier
versions of the Postfix mail system. </strong> </p>

<a href="docs.html">Up one level</a> | Postfix Overview | <a
href="anatomy.html">Postfix Anatomy</a> | <a
href="config.html">Postfix Configuration</a> | <a href="faq.html">Postfix
FAQ</a>

<h2>Table of contents</h2>

<ul>

<li><a href="motivation.html">Introduction</a>. How the Postfix
mail system came into being, and what it attempts to achieve.

<p>

<li><a href="goals.html">Goals and features</a>. A summary of the
specific problems that Postfix tries to solve.

<p>

<li><a href="architecture.html">Global architecture</a>. The global
architecture of the Postfix mail system.

<p>

<li><a href="queuing.html">Queue management</a>. The Postfix queue
organization, and the strategies that it uses for delivery.

<p>

<li><a href="security.html">Security</a>. Postfix was designed to
just receive and deliver mail, without opening holes for intruders.

</ul>

<hr>

<a href="docs.html">Up one level</a> | Postfix Overview | <a
href="anatomy.html">Postfix Anatomy</a> | <a
href="config.html">Postfix Configuration</a> | <a href="faq.html">Postfix
FAQ</a>

</body>

</html>
